<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryBTreeDatabase..::.DupCompare Property
SecondaryBTreeDatabase Class See Also Send Feedback

The duplicate data item comparison function.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public EntryComparisonDelegate DupCompare { get; private set; }

Visual Basic (Declaration)

    Public Property DupCompare As EntryComparisonDelegate

Visual C++

    public:
    property EntryComparisonDelegate^ DupCompare {
    	EntryComparisonDelegate^ get ();
    	void set (EntryComparisonDelegate^ value);
    }

# See Also

SecondaryBTreeDatabase Class
BerkeleyDB Namespace